/* PATIENTS & FAMILIES: Purple */
#contentcenter h1 {
	color: #8259B8;
}
/* adds to vert-menuopen-sub.css */
#openleftnav a {
	background: url(/images/sub/nav/patients/ul-bk.gif) no-repeat left top;
	border-top: 1px solid #E8E6F4;
	border-bottom: 1px solid #B39CD3;
}
/* Hover and Active styles for the menu */
#openleftnav a:hover, #openleftnav a:active {
	background: url(/images/sub/nav/patients/ul-bk.gif) no-repeat left -50px;
}
#openleftnav a#sel {
	background: url(/images/sub/nav/patients/ul-bk.gif) no-repeat left -100px;
}

/* adds to right-portlet.css */
#contentright h1, #contentright #calendar h1, #contentright .content_list .blurb h1  {
	background: #8257B5 url(/images/sub/nav/patients/heading-cal.gif) no-repeat left top;
}

/* Container for the Menu */
.rightportlet, #contentright .content_list  .blurb  {
	background: #DFD9EE;
}
#calendar.rightportlet {
	background: #DFD9EE;
}
/* full list arrow */
.rightportlet a#fulllist, .rightportlet a#fulllist:visited {
	background: url(/images/sub/nav/patients/viewfull.gif) no-repeat 29px top;;
}
.rightportlet a#fulllist.trigger_o, .rightportlet a#fulllist.trigger_o:visited {
	background: url(/images/sub/nav/patients/collapse.gif) no-repeat 29px top;
}
/* more events arrow */
.rightportlet a#moreevents, .rightportlet a#moreevents:visited {
	background: url(/images/sub/nav/patients/moreevents.gif) no-repeat 29px top;
}
/* open left nav header */
#patients #contentleft h1 {
	background: url(/images/sub/nav/patients/heading.gif) no-repeat left top;
}

.leftPortlet  #contentright .rightportlet h1  {
	background: url(/images/sub/nav/patients/righttop.gif) no-repeat left top!important;
}


/* page banner */
#pagebanner #bannerphoto,
#pagebanner .bannerphoto {
	background: #FFFFFF url(/images/sub/nav/patients/banner.jpg) no-repeat left top;
}